View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000359aMulePreferencespublic2005-04-07 13:482005-12-09 02:10
Reporterm2kio 
Assigned Tovolpol 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000359: remember tree state for shared directory list
Descriptionthe tree view of "Preferences>Directories>Shared Directories" is not remembered between close&reopen of the preferences panel. if there is a simple method for this i would request to to it.
it is pretty nagging to expand a subtree of 0000006:0000005 levels depth each time just to go to the shared files' root folder. especially because you have to click left side of the window for expanding a tree and right side of the window for scrolling down the window over and over again.
Additional Informationmay be Mac specific
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000842)
Xaignar (manager)
2005-04-08 20:03

Not mac-specific. Caused by the fact that we destroy the prefs-widget after use.

- Issue History
Date Modified Username Field Change
2005-04-07 13:48 m2kio New Issue
2005-04-08 20:03 Xaignar Note Added: 0000842
2005-04-26 18:35 Kry Status new => assigned
2005-04-26 18:35 Kry Assigned To => Kry
2005-06-13 21:36 Kry Assigned To Kry => volpol
2005-12-09 02:10 Xaignar Status assigned => resolved
2005-12-09 02:10 Xaignar Fixed in Version => CVS
2005-12-09 02:10 Xaignar Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker